'use strict';

module.exports = app => {
  const router = app.router.namespace(app.config.projectRootPath + '/common');
  router.get('third_oss_signature', '/oss/signature', 'common.oss.signature');// 业务的 oss 签名

  router.post('third', '/oss/image', app.middleware.verifyAuth({ is_force: 1 }), 'common.oss.uploadOss');// 上传图片

  router.get('third_test', '/test', 'common.test.test');
};
